using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MonolithBehavior : MonoBehaviour
{

    public bool NewLandBought;

    void Start()
    {
        
    }


    void Update()
    {
        
    }

}
